### Virtual Method

# SpiceClientGLib SmartcardManager reader_removed

#### Declaration [src]

    void
    reader_removed (
      SpiceSmartcardManager* manager,
      SpiceSmartcardReader* reader
    )

#### Description [src]

Signal class handler for the `SpiceSmartcardManager::reader_removed` signal.

#### Parameters

`reader`

  Type: `SpiceSmartcardReader`

  No description available.

  The data is owned by the caller of the method.